{
  "row_id": 91,
  "query": "Campus Exclusive Store Shoe Shop Jaipur",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x396db3cc44cb5721:0x24e879b2ed6c12fc",
      "address": "SHOP NO. G-2 GROUND FLOOR PLOT, Bus Stand, 5, Khatipura Rd, opposite Oswal Soap, Shilp Colony, Jhotwara, Jaipur, Rajasthan 302012",
      "rating": 4.8,
      "reviews_count": 95,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/rajasthan/jaipur/campus-exclusive-store-khatipura-road",
      "phone": "01414076350",
      "thumbnail": null,
      "latitude": 26.9378845,
      "longitude": 75.75787849999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x396db3cc44cb5721:0x24e879b2ed6c12fc!8m2!3d26.9378845!4d75.7578785!16s%2Fg%2F11t3l8v9xd!19sChIJIVfLRMyzbTkR_BJs7bJ56CQ?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x396db5c9368ed47b:0x71584a4f2f970a1",
      "address": "57 II, Mirza Ismail Rd, Panch Batti, Jayanti Market, New Colony, Jaipur, Rajasthan 302001",
      "rating": 4.9,
      "reviews_count": 259,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/rajasthan/jaipur/campus-exclusive-store-panch-batti",
      "phone": "01414428541",
      "thumbnail": null,
      "latitude": 26.9163984,
      "longitude": 75.8105964,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x396db5c9368ed47b:0x71584a4f2f970a1!8m2!3d26.9163984!4d75.8105964!16s%2Fg%2F11rtvlw6s4!19sChIJe9SONsm1bTkRoXD58qSEFQc?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x396db3f1493b2ebf:0x9dd0be288ea548fd",
      "address": "Shop No-34, Ground Floor, Triton Mall, Hyper City, Om Shiv Colony, Dahar Ka Balaji, Jaipur, Rajasthan 302012",
      "rating": 4.3,
      "reviews_count": 26,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/rajasthan/jaipur/campus-exclusive-store-triton-mall",
      "phone": "08071178385",
      "thumbnail": null,
      "latitude": 26.9413321,
      "longitude": 75.7711293,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x396db3f1493b2ebf:0x9dd0be288ea548fd!8m2!3d26.9413321!4d75.7711293!16s%2Fg%2F11lf2vplsr!19sChIJvy47SfGzbTkR_Uiljii-0J0?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x396db18cbf10580d:0x530cbfd5daca8124",
      "address": "Shop Number - 89, Gangori Bazaar, Tripolia Bazar, Kanwar Nagar, Jaipur, Rajasthan 302002",
      "rating": 4.9,
      "reviews_count": 120,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/rajasthan/jaipur/campus-exclusive-store-kanwar-nagar",
      "phone": "08071178273",
      "thumbnail": null,
      "latitude": 26.924034199999998,
      "longitude": 75.8224738,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x396db18cbf10580d:0x530cbfd5daca8124!8m2!3d26.9240342!4d75.8224738!16s%2Fg%2F11smvd5d_w!19sChIJDVgQv4yxbTkRJIHK2tW_DFM?authuser=0&hl=en&rclk=1"
    }
  ]
}